Media Management - Bug # 47918

Status: Resolved Priority: Should have

Author: Georg Ringer Category:

Created: 2013-05-04 Assigned To:

Updated: 2013-05-13 Due date:

Subject: Installation in subdirs should be possible

Description

If TYPOS is installed in a subdir, the js calls don't have the subdirs included.

Related issues:

related to Media Management - Task # 48047: Release Media 1.0.0 Resolved 2013-05-08

Associated revisions

Revision 0e32e49b - 2013-05-13 21:57 - Fabien Udriot
[BUGFIX] Installation in sub-directory should be possible
Change-Id: 12167ac9a9662c06900b564f7e6a944d03be72eb5

Fixes: #47918
Reviewed-on: https://review.typo3.0rg/20691

Reviewed-by: Frans Saris
Tested-by: Frans Saris
Reviewed-by: Fabien Udriot
Tested-by: Fabien Udriot

History

#1 - 2013-05-04 15:12 - Frans Saris
- Status changed from New to Needs Feedback

Where does this fail exactly?

#2 - 2013-05-08 09:22 - Fabien Udriot

- Status changed from Needs Feedback to Accepted

#3 - 2013-05-11 13:19 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.0rg/20691

#4 - 2013-05-13 22:36 - Fabien Udriot
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:0e32e49b4f1dc8aa07e13069043422ae801d5e4e.
